.gallery
{
    /*width: 80%;*/
    overflow-x: visible;
    overflow-y: hidden;
    white-space: nowrap;
	max-height: 140px;
	height: 100%;
	padding: 20px 0px 20px 0px;
	scrollbar-width: thin;
}

@media (max-width:512px)
{
	.gallery{
		max-height:100px;
	}
}

.gallery img, .gallery video
{
    margin: 0px 5px 0px 5px;
	max-height:inherit;
    transition: 0.2s;
    position: relative;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);

}

.gallery img:hover, .gallery video:hover {
    /*opacity: 0.5;*/
    cursor: pointer;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.55);
    transform: scale(1.05);
    z-index: 1;
}

.popup
{
    opacity: 0;
    visibility:hidden;
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    transition: 0.2s;
}

.popupLayout
{
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items:center;
}

.largeImage
{
    position:absolute;
    max-width: 100%;
    max-height: 100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}

.navButton
{
    font-size: 45px;
    font-weight: bold;
    color:white;
    z-index: 1;
    background-color:rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    padding: 10px;
    transition: 0.2s;
    text-align: center;
    cursor:pointer;
    user-select: none;
}

.exitMod
{
    position:absolute;
    padding: 0px 10px 0px 10px;
    right:0px;
}

.navButton:hover
{
    background-color:rgba(0, 0, 0, 0.3);
}

.imageCounter
{
    position:absolute;
    font-size: 2em;
    font-weight: bold;
    padding: 10px;
    color: white;
    font-family: Arial;
}